## libmapper 0.3~git+20141027

=== debian/changelog ===
libmapper (0.3~git+20141027-1) unstable; urgency=low

  * Initial Release. (Closes: #737238, #767133, #767135)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Mon, 27 Oct 2014 21:49:05 -0400
