=== debian/control ===
Source: libmapper
Section: libs
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Tiago Bortoletto Vaz <tiago@debian.org>
Build-Depends: debhelper (>= 8.1.3~), dh-autoreconf, liblo-dev, zlib1g-dev, pkg-config, python-dev, swig
Standards-Version: 3.9.5
Homepage: http://libmapper.org
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/libmapper.git
Vcs-Git: git://git.debian.org/git/pkg-multimedia/libmapper.git

Package: libmapper
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: Library for connecting data signals on a shared network
 libmapper is a cross-platform software library for declaring data
 signals on a shared network and enabling arbitrary connections to be
 made between them. It creates a distributed mapping system/network, with
 no central points of failure, the potential for tight collaboration and
 easy parallelization of media synthesis.
 .
 The main focus of libmapper development is to provide tools for
 creating and using systems for interactive control of media synthesis.

Package: libmapper-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libmapper (= ${binary:Version})
Provides: libmaper-dev
Description: Library for connecting data signals on a shared network
 libmapper is a cross-platform software library for declaring data
 signals on a shared network and enabling arbitrary connections to be
 made between them. It creates a distributed mapping system/network, with
 no central points of failure, the potential for tight collaboration and
 easy parallelization of media synthesis.
 .
 The main focus of libmapper development is to provide tools for
 creating and using systems for interactive control of media synthesis.
 .
 This package provides the files necessary to compile programs which
 use libmapper library.

Package: python-libmapper
Architecture: any
Section: python
Depends: libmapper (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: Library for connecting data signals on a shared network
 libmapper is a cross-platform software library for declaring data
 signals on a shared network and enabling arbitrary connections to be
 made between them. It creates a distributed mapping system/network, with
 no central points of failure, the potential for tight collaboration and
 easy parallelization of media synthesis.
 .
 The main focus of libmapper development is to provide tools for
 creating and using systems for interactive control of media synthesis.
 .
 This package contains SWIG generated Python bindings.
